var SearchKey = new Array();
SearchKey[0]= new Array('12', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('12', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('12', '125', '87', '519', '97', '43', '30', '179', '33','YeouidoSoars');
SearchKey[3]= new Array('12', '229', '87', '286', '97', '79', '30', '98', '33','Upward');
SearchKey[4]= new Array('12', '561', '123', '300', '16', '194', '42', '103', '6','YeouidoBecomesaNewFinancialCentre');
SearchKey[5]= new Array('12', '585', '123', '515', '18', '202', '42', '178', '6','•		 ecember	2007:		Act	on	Development	of	International	Financial	District');
SearchKey[6]= new Array('12', '610', '137', '280', '18', '210', '47', '96', '6','(effectiveMarch2008)wasestablished.');
SearchKey[7]= new Array('12', '634', '123', '688', '18', '218', '42', '237', '6','•		008-2009:		Committee-led	assessment	and	conferences	helped	plan	the	project	and	establish	a');
SearchKey[8]= new Array('12', '658', '137', '322', '18', '227', '47', '111', '6','newvisionforanewfinancialcentreforAsia.');
SearchKey[9]= new Array('12', '682', '123', '595', '18', '235', '42', '205', '6','•		anuary	2010:		Yeouido	Seoul	emerges	as	the	Seoul	International	Financial	District.');
SearchKey[10]= new Array('12', '791', '87', '215', '30', '273', '30', '74', '10','Yeouido’sFinancial');
SearchKey[11]= new Array('12', '791', '437', '282', '30', '273', '151', '97', '10','Yeouido’sMainBusiness');
SearchKey[12]= new Array('12', '791', '789', '237', '30', '273', '272', '82', '10','Yeouido’sLinktoThe');
SearchKey[13]= new Array('12', '827', '87', '278', '30', '285', '30', '96', '10','Infrastructureasof2010');
SearchKey[14]= new Array('12', '827', '437', '239', '30', '285', '151', '83', '10','districtdevelopment');
SearchKey[15]= new Array('12', '827', '789', '185', '30', '285', '272', '64', '10','FinanceIndustry');
SearchKey[16]= new Array('12', '863', '437', '97', '30', '298', '151', '33', '10','Strategy');
SearchKey[17]= new Array('12', '937', '87', '270', '16', '323', '30', '93', '6','Yeouidoboastsahighconcentrationof');
SearchKey[18]= new Array('12', '960', '87', '143', '16', '331', '30', '49', '6','financialinstitutions.');
SearchKey[19]= new Array('12', '992', '87', '318', '14', '342', '30', '110', '5','• 23.4%ofYeouido’spopulationisinvolvedin');
SearchKey[20]= new Array('12', '1014', '101', '135', '16', '350', '35', '46', '6','thefinancialsector.');
SearchKey[21]= new Array('12', '1042', '87', '300', '14', '359', '30', '103', '5','• Yeouidoservesastheheadquartersfora');
SearchKey[22]= new Array('12', '1064', '101', '290', '16', '367', '35', '100', '6','vastmajorityofsecuritiesfirmsandother');
SearchKey[23]= new Array('12', '1086', '101', '143', '16', '375', '35', '49', '6','financialinstitutions.');
SearchKey[24]= new Array('12', '1149', '437', '290', '16', '396', '151', '100', '6','Aspecializedfinancialdistrictwilldevelop');
SearchKey[25]= new Array('12', '1149', '789', '282', '16', '396', '272', '97', '6','Thecloseproximitytoalargenumberof');
SearchKey[26]= new Array('12', '1171', '437', '125', '16', '404', '151', '43', '6','aroundIFCSeoul.');
SearchKey[27]= new Array('12', '1171', '789', '304', '16', '404', '272', '105', '6','institutionssupportingthefinancialindustry');
SearchKey[28]= new Array('12', '1193', '789', '310', '16', '411', '272', '107', '6','makesiteasytoshareinformationandcom-');
SearchKey[29]= new Array('12', '1203', '437', '139', '16', '415', '151', '48', '6','Futureplansinclude');
SearchKey[30]= new Array('12', '1215', '789', '245', '16', '419', '272', '85', '6','municatewithinthefinancialcircle.');
SearchKey[31]= new Array('12', '1225', '437', '221', '14', '422', '151', '76', '5','• Newstate-of-the-artbuildings');
SearchKey[32]= new Array('12', '1227', '87', '215', '30', '423', '30', '74', '10','Yeouido’sFinancial');
SearchKey[33]= new Array('12', '1247', '437', '292', '14', '430', '151', '101', '5','• Integrationof29existingfinancialoffice');
SearchKey[34]= new Array('12', '1259', '789', '163', '16', '434', '272', '56', '6','Yeouidocurrentlyhosts');
SearchKey[35]= new Array('12', '1263', '87', '278', '30', '436', '30', '96', '10','Infrastructureasof2010');
SearchKey[36]= new Array('12', '1269', '451', '62', '16', '438', '156', '22', '6','buildings');
SearchKey[37]= new Array('12', '1281', '789', '304', '14', '442', '272', '105', '5','• Headquartersfor18ofthetop20securities');
SearchKey[38]= new Array('12', '1291', '437', '280', '14', '445', '151', '96', '5','• Cutting-edgefinancialandcommercial');
SearchKey[39]= new Array('12', '1303', '803', '201', '16', '449', '277', '69', '6','firmsbasedonassets(90%)');
SearchKey[40]= new Array('12', '1314', '451', '60', '16', '453', '156', '21', '6','activities');
SearchKey[41]= new Array('12', '1326', '789', '312', '14', '457', '272', '108', '5','• Overtwo-thirds(40of59)ofassetmanage-');
SearchKey[42]= new Array('12', '1336', '437', '310', '14', '461', '151', '107', '5','• Additionaldevelopmentinthesurrounding');
SearchKey[43]= new Array('12', '1348', '803', '119', '16', '465', '277', '41', '6','mentcompanies');
SearchKey[44]= new Array('12', '1350', '87', '270', '16', '465', '30', '93', '6','Yeouidoboastsahighconcentrationof');
SearchKey[45]= new Array('12', '1358', '451', '284', '16', '468', '156', '98', '6','areas,includingtheSupportingBusiness');
SearchKey[46]= new Array('12', '1370', '789', '282', '14', '472', '272', '97', '5','• Two-thirds(38of57)offuturestraders');
SearchKey[47]= new Array('12', '1372', '87', '143', '16', '473', '30', '49', '6','financialinstitutions.');
SearchKey[48]= new Array('12', '1380', '451', '284', '16', '476', '156', '98', '6','District,theOutlyingResidentialDistrict,');
SearchKey[49]= new Array('12', '1392', '789', '280', '14', '480', '272', '96', '5','• RegulatoryofficesincludingtheKorea');
SearchKey[50]= new Array('12', '1402', '451', '268', '16', '483', '156', '92', '6','andtheSupportingResidentialDistrict');
SearchKey[51]= new Array('12', '1404', '87', '318', '14', '484', '30', '110', '5','• 23.4%ofYeouido’spopulationisinvolvedin');
SearchKey[52]= new Array('12', '1414', '803', '286', '16', '488', '277', '98', '6','Exchange,FinancialSupervisoryService,');
SearchKey[53]= new Array('12', '1426', '101', '135', '16', '492', '35', '46', '6','thefinancialsector.');
SearchKey[54]= new Array('12', '1436', '803', '247', '16', '495', '277', '85', '6','andFinancialServicesCommission');
SearchKey[55]= new Array('12', '1448', '87', '300', '14', '499', '30', '103', '5','• Yeouidoservesastheheadquartersfora');
SearchKey[56]= new Array('12', '1458', '789', '195', '14', '503', '272', '67', '5','• HRdevelopmentservices');
SearchKey[57]= new Array('12', '1470', '101', '290', '16', '507', '35', '100', '6','vastmajorityofsecuritiesfirmsandother');
SearchKey[58]= new Array('12', '1481', '789', '133', '14', '511', '272', '46', '5','• Serviceagencies');
SearchKey[59]= new Array('12', '1493', '101', '143', '16', '515', '35', '49', '6','financialinstitutions.');
SearchKey[60]= new Array('12', '1503', '789', '147', '14', '518', '272', '51', '5','• Researchinstitutes');
SearchKey[61]= new Array('12', '1664', '87', '12', '14', '574', '30', '4', '5','12');
SearchKey['load'] = true;
SearchProc();